@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700&subset=latin,latin-ext);
/* line 2, ../sass/style.scss */
html, body {
  width: 100%;
  height: 100%;
}

/* line 8, ../sass/style.scss */
h1, h2, h3, h4, p, li {
  font-family: 'Lato', sans-serif;
}

/* line 12, ../sass/style.scss */
section#front {
  background: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
}
/* line 20, ../sass/style.scss */
section#front .logo {
  margin-top: 30px;
}
/* line 24, ../sass/style.scss */
section#front .alert-warning {
  color: #444;
  background-color: rgba(255, 255, 255, 0.8);
  border-color: #EAE8E4;
  font-family: 'Lato', sans-serif;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 24, ../sass/style.scss */
  section#front .alert-warning {
    font-size: 12px;
  }
}
/* line 33, ../sass/style.scss */
section#front .main-txt {
  margin-top: 200px;
  height: 100%;
  color: #FFF;
  position: relative;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 33, ../sass/style.scss */
  section#front .main-txt {
    margin-top: 110px;
  }
}
/* line 43, ../sass/style.scss */
section#front .main-txt h1 {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 43, ../sass/style.scss */
  section#front .main-txt h1 {
    font-size: 16px;
  }
}
/* line 52, ../sass/style.scss */
section#front .main-txt p {
  font-size: 20px;
  font-weight: 300;
  width: 860px;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 52, ../sass/style.scss */
  section#front .main-txt p {
    font-size: 14px;
    width: 100%;
  }
}

/* line 64, ../sass/style.scss */
.dole {
  position: absolute;
  bottom: 10px;
  left: 0;
  right: 0;
  width: 100%;
  margin: auto;
  z-index: 9;
  text-align: center;
  color: #FFF;
  font-size: 65px;
  cursor: pointer;
}
/* line 77, ../sass/style.scss */
.dole .blink_me {
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@-moz-keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@-webkit-keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
/* line 113, ../sass/style.scss */
section#two .col-padding {
  padding-right: 0px;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 113, ../sass/style.scss */
  section#two .col-padding {
    padding-right: 15px;
  }
}
/* line 119, ../sass/style.scss */
section#two h1 {
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #0085a1;
  margin-bottom: 25px;
  margin-top: 25px;
}
/* line 128, ../sass/style.scss */
section#two .traka {
  width: 100%;
  position: relative;
  overflow: hidden;
  text-align: center;
}
/* line 135, ../sass/style.scss */
section#two .o-nama {
  background: #f2f2eb;
  padding: 5px 24px;
}
/* line 139, ../sass/style.scss */
section#two .o-nama h2 {
  font-size: 18px;
  color: #0085a1;
  text-transform: uppercase;
}
/* line 144, ../sass/style.scss */
section#two .o-nama p {
  color: #444;
  font-size: 16px;
}
/* line 148, ../sass/style.scss */
section#two .o-nama ul {
  padding-left: 0;
}
/* line 151, ../sass/style.scss */
section#two .o-nama li {
  color: #444;
  font-size: 16px;
  list-style: none;
  line-height: 1.6;
}
/* line 157, ../sass/style.scss */
section#two .o-nama li:before {
  content: '\f105';
  font-family: FontAwesome;
  padding-right: 10px;
}
/* line 164, ../sass/style.scss */
section#two .partneri {
  background: #ecf5f7;
  padding: 4px 24px;
  text-align: center;
}
/* line 169, ../sass/style.scss */
section#two .partneri h2 {
  font-size: 18px;
  color: #0085a1;
  text-transform: uppercase;
  text-align: left;
  margin-bottom: 20px;
}
/* line 176, ../sass/style.scss */
section#two .partneri img {
  margin-bottom: 2.65em;
  max-width: 100%;
}
/* line 183, ../sass/style.scss */
section#two .tehnologije {
  width: 100%;
  min-height: 105px;
  background: #f2f2f2;
  position: relative;
  overflow: hidden;
  margin-top: 15px;
  text-align: center;
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  /* line 183, ../sass/style.scss */
  section#two .tehnologije {
    padding-bottom: 20px;
  }
}
/* line 195, ../sass/style.scss */
section#two .tehnologije img {
  margin-top: 26px;
  display: inline-block;
  margin-right: 10px;
}

/* line 204, ../sass/style.scss */
section#portfolio {
  margin-top: 15px;
  position: relative;
}
/* line 207, ../sass/style.scss */
section#portfolio .container-web {
  text-align: center;
}
/* line 210, ../sass/style.scss */
section#portfolio .web {
  overflow: hidden;
  margin-bottom: 15px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  display: inline-block;
  margin-right: 15px;
  width: 330px;
  height: 260px;
  background: #000;
  position: relative;
  transition: all 0.5s ease;
}
/* line 225, ../sass/style.scss */
section#portfolio .title {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 40%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(40%, rgba(0, 0, 0, 0.8)));
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 40%);
  background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 40%);
  background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.8) 40%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.8) 40%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#cc000000',GradientType=0);
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #FFF;
  text-align: left;
  padding: 5px 10px;
}
/* line 241, ../sass/style.scss */
section#portfolio .title h1 {
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 5px;
  padding-top: 15px;
}
/* line 247, ../sass/style.scss */
section#portfolio .title h2 {
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 0;
}
/* line 253, ../sass/style.scss */
section#portfolio .scrn {
  position: relative;
}
/* line 255, ../sass/style.scss */
section#portfolio .scrn img {
  width: 100%;
}

/* line 264, ../sass/style.scss */
.web .bg-web {
  width: 100%;
  height: 100%;
  position: absolute;
  display: table;
  color: #FFF;
  text-decoration: none;
  transition: all 0.5s ease;
}

/* line 274, ../sass/style.scss */
.web .bg-web i {
  width: 100%;
  height: 100%;
  display: table-cell;
  vertical-align: middle;
  font-size: 40px;
  transition: all 0.5s ease;
  opacity: 0;
}

/* line 284, ../sass/style.scss */
.web:hover .bg-web {
  background: rgba(61, 36, 113, 0.95);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 999;
  left: 0;
  right: 0;
}
/* line 293, ../sass/style.scss */
.web:hover .bg-web i {
  opacity: 1;
}

/* line 299, ../sass/style.scss */
section#servisi .traka {
  width: 100%;
  min-height: 105px;
  background: #ecf5f7;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
  text-align: center;
}
/* line 307, ../sass/style.scss */
section#servisi .traka h1 {
  text-align: center;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #0085a1;
  margin-top: 45px;
}
/* line 318, ../sass/style.scss */
section#servisi .container-web {
  text-align: center;
}
/* line 321, ../sass/style.scss */
section#servisi .servis {
  overflow: hidden;
  margin-bottom: 15px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  display: inline-block;
  margin-right: 15px;
  width: 259px;
  height: 130px;
  background: #f2f2f2;
  position: relative;
  text-align: center;
}
/* line 337, ../sass/style.scss */
section#servisi .text {
  padding: 25px 0;
}
/* line 341, ../sass/style.scss */
section#servisi .servis img {
  width: 65px;
}
/* line 345, ../sass/style.scss */
section#servisi h2 {
  margin-top: 5px;
  font-size: 14px;
  text-transform: uppercase;
  color: #444;
}

/* line 354, ../sass/style.scss */
section#kontakt {
  text-align: center;
  color: #FFF;
  background: #4a81a4;
  width: 100;
  padding: 50px 0;
}
/* line 360, ../sass/style.scss */
section#kontakt h1 {
  text-transform: uppercase;
  font-size: 18px;
}
/* line 364, ../sass/style.scss */
section#kontakt p {
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}

/* line 370, ../sass/style.scss */
#map {
  width: 100%;
  height: 400px;
}

/* line 374, ../sass/style.scss */
footer {
  width: 100%;
  background: #444444;
}
/* line 378, ../sass/style.scss */
footer .copyright {
  color: #FFF;
  font-size: 14px;
  padding: 15px 0;
}
/* line 383, ../sass/style.scss */
footer .social {
  float: right;
  color: #FFF;
  font-size: 26px;
  padding-top: 5px;
}
/* line 388, ../sass/style.scss */
footer .social a {
  color: #FFF;
}

/* line 394, ../sass/style.scss */
.firstHeading {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 300;
}

/* line 400, ../sass/style.scss */
#bodyContent p {
  margin: 0 0 0px;
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
section#servisi .servis {
  margin-right: 0;
}
}
